import { r as KlawConfig } from "./types.klaw-DO97PAYX.js";
//#region extensions/qianfan/onboard.d.ts
declare const QIANFAN_DEFAULT_MODEL_REF = "qianfan/deepseek-v3.2";
declare function applyQianfanProviderConfig(cfg: KlawConfig): KlawConfig;
declare function applyQianfanConfig(cfg: KlawConfig): KlawConfig;
//#endregion
export { applyQianfanConfig as n, applyQianfanProviderConfig as r, QIANFAN_DEFAULT_MODEL_REF as t };